_core:
  default_config_hash: R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc
module:
  addtoany: 0
  admin_toolbar: 0
  admin_toolbar_tools: 0
  authorization: 0
  automated_cron: 0
  better_exposed_filters: 0
  blazy: 0
  block: 0
  block_content: 0
  breakpoint: 0
  cache_control_override: 0
  cer: 0
  chosen: 0
  chosen_lib: 0
  ckeditor5: 0
  ckeditor_accordion: 0
  coffee: 0
  colorbox: 0
  conditional_fields: 0
  config: 0
  contact: 0
  content_moderation: 0
  contextual: 0
  crazyegg: 0
  crop: 0
  ctools: 0
  ctools_block: 0
  datetime: 0
  datetime_range: 0
  dblog: 0
  devel: 0
  devel_generate: 0
  durhamtech_blog: 0
  durhamtech_colleague_feeds: 0
  durhamtech_gutenberg: 0
  durhamtech_social: 0
  durhamtech_system: 0
  dynamic_page_cache: 0
  editor: 0
  editor_advanced_link: 0
  entity_browser: 0
  entity_browser_entity_form: 0
  entity_reference_revisions: 0
  environment_indicator: 0
  feeds: 0
  feeds_tamper: 0
  field: 0
  field_group: 0
  field_ui: 0
  file: 0
  file_entity: 0
  filter: 0
  fitvids: 0
  focal_point: 0
  fontawesome: 0
  gtm: 0
  gutenberg: 0
  help: 0
  history: 0
  honeypot: 0
  hotjar: 0
  iframe: 0
  image: 0
  imce: 0
  inline_entity_form: 0
  jquery_ui: 0
  jquery_ui_draggable: 0
  jquery_ui_resizable: 0
  layout_builder: 0
  layout_discovery: 0
  ldap_query: 0
  ldap_servers: 0
  ldap_user: 0
  link: 0
  media: 0
  media_entity_generic: 0
  media_library: 0
  menu_block: 0
  menu_trail_by_path: 0
  menu_ui: 0
  metatag: 0
  metatag_open_graph: 0
  metatag_twitter_cards: 0
  metatag_verification: 0
  metatag_views: 0
  mysql: 0
  node: 0
  options: 0
  page_cache: 0
  path: 0
  path_alias: 0
  phpass: 0
  quick_node_clone: 0
  rebuild_cache_access: 0
  redirect: 0
  responsive_image: 0
  roleassign: 0
  search_api: 0
  search_api_db: 0
  search_api_exclude_entity: 0
  serialization: 0
  shortcut: 0
  sitemap: 0
  slick: 0
  slick_ui: 0
  slick_views: 0
  smart_trim: 0
  svg_image: 0
  system: 0
  tamper: 0
  tamper_static_map: 0
  taxonomy: 0
  text: 0
  token: 0
  toolbar: 0
  twig_field_value: 0
  twig_tweak: 0
  update: 0
  user: 0
  video_embed_field: 0
  views_ajax_history: 0
  views_parity_row: 0
  views_ui: 0
  webform: 0
  webform_node: 0
  webform_scheduled_email: 0
  webform_templates: 0
  webform_ui: 0
  workflows: 0
  extlink: 1
  menu_link_content: 1
  pathauto: 1
  xmlsitemap: 1
  externalauth: 10
  views: 10
  paragraphs: 11
  tvi: 15
  standard: 1000
theme:
  bootstrap: 0
  durhamtech: 0
  claro: 0
profile: standard
